<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by Fujitsu Interstage XWand B0166 -->
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://xbrl.org/2008/formula http://www.xbrl.org/2008/formula.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://xbrl.org/2008/reference http://www.xbrl.org/2008/generic-reference.xsd http://xbrl.org/2008/assertion/consistency http://www.xbrl.org/2008/consistency-assertion.xsd http://xbrl.org/2008/assertion/existence http://www.xbrl.org/2008/existence-assertion.xsd http://xbrl.org/2008/assertion/value http://www.xbrl.org/2008/value-assertion.xsd http://xbrl.org/2008/filter/concept http://www.xbrl.org/2008/concept-filter.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd http://xbrl.org/2010/message/validation http://www.xbrl.org/2010/validation-message.xsd http://xbrl.org/2010/filter/aspect-cover http://www.xbrl.org/2010/aspect-cover-filter.xsd http://xbrl.org/2008/filter/match http://www.xbrl.org/2008/match-filter.xsd http://xbrl.org/2008/filter/period http://www.xbrl.org/2008/period-filter.xsd http://xbrl.org/2008/filter/general http://www.xbrl.org/2008/general-filter.xsd" xmlns:ca="http://xbrl.org/2008/assertion/consistency" xmlns:gen="http://xbrl.org/2008/generic" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:variable="http://xbrl.org/2008/variable" xmlns:xfi="http://www.xbrl.org/2008/function/instance" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:valm="http://xbrl.org/2010/message/validation" xmlns:mf="http://xbrl.org/2008/filter/match" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:asf="http://xbrl.org/2010/filter/aspect-cover" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:validation="http://xbrl.org/2008/validation" xmlns:pf="http://xbrl.org/2008/filter/period" xmlns:formula="http://xbrl.org/2008/formula" xmlns:msg="http://xbrl.org/2010/message" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:label="http://xbrl.org/2008/label" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.xbrl.org/2008/role/link" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/generic-link.xsd#standard-link-role"/>
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-filter" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-filter"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set-precondition" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set-precondition"/>
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2008/role/link">
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_3" xlink:title="valueAssertion_3" id="GLOBAL_ERROR_001_期末份额应等于期初份额加申购减赎回加拆分_证券_v0" test=" $v0 eq  ($v4  +  $v1  -  $v2  +  $v3 )" aspectModel="dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_23" xlink:title="factVariable_23" id="factVariable_23" bindAsSequence="false" fallbackValue="0"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_23" xlink:title="valueAssertion_3 to factVariable_23" priority="0" order="1.0" name="v0"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_23" xlink:title="conceptNameFilter_23" id="conceptNameFilter_23">
      <cf:concept>
        <cf:qname>amac:BaoGaoQiJiJinFenEZongE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_23" xlink:to="conceptNameFilter_23" xlink:title="factVariable_23 to conceptNameFilter_23" priority="0" order="1.0" cover="true" complement="false"/>
    <mf:matchPeriod xlink:type="resource" xlink:label="matchPeriod" xlink:title="matchPeriod" id="matchPeriod" variable="v5"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_23" xlink:to="matchPeriod" xlink:title="factVariable_23 to matchPeriod" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_24" xlink:title="factVariable_24" id="factVariable_24" bindAsSequence="false" fallbackValue="0"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_24" xlink:title="valueAssertion_3 to factVariable_24" priority="0" order="2.0" name="v1"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_24" xlink:title="conceptNameFilter_24" id="conceptNameFilter_24">
      <cf:concept>
        <cf:qname>amac:BaoGaoQiQiJianJiJinZongShenGouFenE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_24" xlink:to="conceptNameFilter_24" xlink:title="factVariable_24 to conceptNameFilter_24" priority="0" order="1.0" cover="true" complement="false"/>
    <pf:period xlink:type="resource" xlink:label="period_2" xlink:title="period_2" id="period_2" test="xs:date(xfi:period-end(.)) eq xs:date(xfi:period-instant(xfi:period($v5)))"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_24" xlink:to="period_2" xlink:title="factVariable_24 to period_2" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_25" xlink:title="factVariable_25" id="factVariable_25" bindAsSequence="false" fallbackValue="0"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_25" xlink:title="valueAssertion_3 to factVariable_25" priority="0" order="3.0" name="v2"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_25" xlink:title="conceptNameFilter_25" id="conceptNameFilter_25">
      <cf:concept>
        <cf:qname>amac:BaoGaoQiQiJianJiJinZongShuHuiFenE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_25" xlink:to="conceptNameFilter_25" xlink:title="factVariable_25 to conceptNameFilter_25" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_25" xlink:to="period_2" xlink:title="factVariable_25 to period_2" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_26" xlink:title="factVariable_26" id="factVariable_26" bindAsSequence="false" fallbackValue="0"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_26" xlink:title="valueAssertion_3 to factVariable_26" priority="0" order="4.0" name="v3"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_26" xlink:title="conceptNameFilter_26" id="conceptNameFilter_26">
      <cf:concept>
        <cf:qname>amac:BaoGaoQiQiJianJiJinChaiFenBianDongFenE</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_26" xlink:to="conceptNameFilter_26" xlink:title="factVariable_26 to conceptNameFilter_26" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_26" xlink:to="period_2" xlink:title="factVariable_26 to period_2" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_27" xlink:title="factVariable_27" id="factVariable_27" bindAsSequence="false" fallbackValue="0"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_27" xlink:title="valueAssertion_3 to factVariable_27" priority="0" order="5.0" name="v4"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_27" xlink:to="conceptNameFilter_23" xlink:title="factVariable_27 to conceptNameFilter_23" priority="0" order="1.0" cover="true" complement="false"/>
    <pf:period xlink:type="resource" xlink:label="period" xlink:title="period" id="period" test="xs:date(xfi:period-instant(.)) eq xs:date(xfi:period-instant(xfi:period($v5)) - xs:yearMonthDuration('P0Y3M'))"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_27" xlink:to="period" xlink:title="factVariable_27 to period" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_28" xlink:title="factVariable_28" id="factVariable_28" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="factVariable_28" xlink:title="valueAssertion_3 to factVariable_28" priority="0" order="6.0" name="v5"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_27" xlink:title="conceptNameFilter_27" id="conceptNameFilter_27">
      <cf:concept>
        <cf:qname>amac:JiJinMingCheng</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_28" xlink:to="conceptNameFilter_27" xlink:title="factVariable_28 to conceptNameFilter_27" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_2" xlink:title="aspectCover_2">
      <asf:aspect>unit</asf:aspect>
      <asf:aspect>complete-scenario</asf:aspect>
      <asf:aspect>non-XDT-segment</asf:aspect>
    </asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_28" xlink:to="aspectCover_2" xlink:title="factVariable_28 to aspectCover_2" priority="0" order="2.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_3" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_3" xml:lang="zh" id="label_3">5、基金份额变动情况勾稽关系有误，期末份额{ $v6 }:{ $v0 },不等于：期初份额{ $v6 }:{ $v4 } + 总申购份额{ $v6 }:{ $v1 } - 总赎回份额{ $v6 }:{ $v2 } + 拆分变动份额{ $v6 }:{ $v3 }，请确认</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_3" xlink:to="label_3" xlink:title="valueAssertion_3 to label_3" priority="0" order="1.0"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable" xlink:title="generalVariable" id="generalVariable" select="if($v0 eq 0) then () else&#10;//xbrli:context[@id=$v0/@contextRef]/xbrli:entity/xbrli:segment/amac:FenJiJiJinJiBie/text()" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_3" xlink:to="generalVariable" xlink:title="valueAssertion_3 to generalVariable" priority="0" order="7.0" name="v6"/>
  </gen:link>
</link:linkbase>
